﻿/* CSS Fixes for IE 7
----------------------------------------------------------*/

select.comboBoxList
{
    margin-left: 5px;
}

.daTopSection
{
    height: 370px;
}

.daRegistrationSection .addComboItem
{
    margin-left: 5px;
}

.daBottomSection
{
    height: 200px;
    width: 490px;
}

#TreeView
{
    overflow-y: hidden !important;
}

#TreeView ul.t-treeview-lines
{
    margin-bottom: 20px;
}

.collapseablesection.expanded 
{
    position: static;
    overflow: auto;
}

.collapseablesection.collapsed {
    position: relative;
}
td.TableViewDescription ul 
{
    margin-left: 20px;
}